org.multiverse.api

## Class TxnThreadLocal.Container

- java.lang.Object
- - org.multiverse.api.TxnThreadLocal.Container

Enclosing class:
  TxnThreadLocal

    public static class TxnThreadLocal.Container
    extends java.lang.Object

### Field Summary

Fields
`Txn` `txn`
`java.lang.Object` `txPool`

### Constructor Summary

Constructors
Constructor and Description
`TxnThreadLocal.Container()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### txn

    public Txn txn

#### txPool

    public java.lang.Object txPool

### Constructor Detail

#### TxnThreadLocal.Container

    public TxnThreadLocal.Container()